
body {
    background: lightcoral;
    text-align: center;
}
h3 {
    text-align: left;
    margin-left: 40px;
}
.response {
    color: lightcoral;
}
.imageA {
    width: 500px;
    height: 300px;
}
.imageB {
    width: 300px;
    height: 300px;
}
.imageC {
    width: 380px;
    height: 200px;

    border: 3px ridge gold;
}
.imageD {
    width: 400px;
    height: 500px;
}
.itemImage {
    width: 260px;
    height: 260px;
}
button {
    padding: 12px 20px;
    border: 2px solid black;
    border-radius: 4px;
}
.buttonTag {
    background: cornsilk;
    color: black;

    transition-duration: 0.2s;
}
.buttonTag:hover {
    background: rgb(241, 119, 119);
    color: white;
    cursor: pointer;
}
.buttonTag:active {
  background-color: rgb(226, 107, 107);
  transform: translateY(4px);
}